Running fully patched oes2- and sles10sp1 servers in vmware esx. I want to
upgrade
to oes2sp1/sles10sp2 asap when it is released.

What is Novells recommendation for this scenario?

I'm using ZLM72, is that an option to patch from the ZLM channels as well?

Cheers,
Anders